<?xml version="1.0" encoding="utf-8"?>
<resources>

    <!-- APEM Lenovo -->
    <!-- Retail KSA(Saudi Arabia) -->
    <ontimcarrier carrier="retapac_reteusa"      elabelpath="/system/etc/regulatory/regulatory_info_xt2055-3_ksa.png" />
    <!-- Retail UAE(United Arab Emirates)/Pakistan -->
    <ontimcarrier carrier="retapac_reteuuae"     elabelpath="/system/etc/regulatory/regulatory_info_xt2055-3_uae.png" />
    <!-- Retail Thailand -->
    <ontimcarrier carrier="retapac_rettld"       elabelpath="/system/etc/regulatory/regulatory_info_xt2055-3_th.png" />

</resources>
